
["Dog Constants"]
	#Disable hunger mode for the dog
	disable_hunger = true
	#When enabled you will spawn with a guide, Doggy Charm and Command Emblem.
	enable_starting_items = false
	#When enabled, dogs will be randomly assigned genders and will only mate and produce children with the opposite gender.
	enable_gender = true
	#When enabled, puppies get some levels from parents. When disabled, puppies start at 0 points.
	enable_pup_get_parent_levels = true
	#The time in ticks it takes for a baby dog to become an adult, default 48000 (2 Minecraft days) and minimum 0
	#Range: > 0
	time_to_mature = 72000
	#Determines if dogs should whine when hunger reaches below 20 DP.
	whine_when_hungry = true
	#When enabled, dogs will path and eat editable items in the world.
	eat_food_on_floor = true
	#Instead, when his health reaches Zero, he will go into Incapacitated Mode.
	immortal_dogs = true
	#When enabled, dog can play tag with you. To make them play, throw a snowball at them.
	play_tag_with_dog = true
	#and when you come back, they will rush to you and greet you with love!
	dog_greet_owner = true
	#YOU HAVE BEEN WARNED! :)
	#Range: > -2147483648
	dog_greet_owner_limit = 5
	#is so wide that it includes creepers which are not in danger zone or not reachable.
	max_creeper_sweeper_dont_growl = true
	#This is used to always be the case with friendly fire disabled for a single dog.
	all_player_cannot_attack_dog = false
	#to have Cross Origin Teleport set to true on that dog.
	all_dog_block_portal = true
	#at the same time. Set this to any negative value to remove the limit completely.
	#Range: > -2147483648
	max_heel_limit = 20
	#another dog into a dangeruous area and improve navigation.
	prevent_dogs_pushing_each_other = true
	#Configure how many ticks it usually take for the dog to drop one hunger unit.
	#Range: > 10
	tick_per_hunger_dec = 400
	#and when they respawn on bed. This also allows Duplication Detection.
	preserve_uuid = true
	#Other - Do nothing.
	#Range: > -2147483648
	duplication_resolve_strategy = 0

